<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    >
    <item
		android:title="directory list">
		<menu>
			<item
				android:id="@+id/menu_refresh_dir_list"
				android:title="refresh dir list"/>
			<group android:id="@+id/menu_dirlist_home">
				<item
					android:id="@+id/menu_go_home"
					android:title="go to home dir"/>
				<item
					android:id="@+id/menu_set_home_dir"
					android:title="set current dir as home"/>
			</group>
			<item
				android:title="reorder list">
				<menu>
					<item
						android:id="@+id/menu_order_name_asc"
						android:title="by name asc..."/>
					<item
						android:id="@+id/menu_order_name_desc"
						android:title="by name desc..."/>
					<item
						android:id="@+id/menu_order_size_asc"
						android:title="by targetSize asc..."/>
					<item
						android:id="@+id/menu_order_size_desc"
						android:title="by targetSize desc..."/>
					<item
						android:id="@+id/menu_order_date_asc"
						android:title="by date asc..."/>
					<item
						android:id="@+id/menu_order_date_desc"
						android:title="by date desc..."/>
				</menu>
			</item>
		</menu>
	</item>

</menu>